/* °øÅë */
body {background:#fff}
body,h1,h2,h3,h4,th,td,input,select,textarea,button {font-family:'Nanum Gothic',San-Serif,'¸¼Àº °íµñ','Malgun Gothic','µ¸¿ò',Dotum;font-size:16px;color:#333;letter-spacing:-1px;}
body,div,ul,ol,li,dl,dt,dd,p,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,blockquote,th,td,input,select,textarea,button {margin:0;padding:0}
caption {width:0;height:0;font-size:0;line-height:0;overflow:hidden;}
fieldset,img {border:0 none}
dl,ul,ol,menu,li {list-style:none}
blockquote, q {quotes: none}
blockquote:before, blockquote:after,q:before, q:after {content:'';content:none}
input,select,textarea,button {vertical-align:middle}
input::-ms-clear {display:none}
button {border:0 none;background-color:transparent;cursor:pointer}
a {color:#262626;text-decoration:none}
a:hover {text-decoration:none}
a:active {background-color:transparent}
address,caption,cite,code,dfn,em,var {font-style:normal;font-weight:normal}
header,main,aside,article,footer {display:block}
.text_cut{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;}
.hand {cursor:pointer;}
.b {font-weight:bold;}
.show {display:block;}
.hidden {display:hidden;}
.center {text-align:center;}

input[type=color], input[type=date], input[type=datetime-local], input[type=datetime], input[type=email], input[type=month], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=time], input[type=url], input[type=week], select, textarea {border:#ddd 1px solid;box-shadow:inset 0 1px 2px rgba(0,0,0,.07);background-color:#fff;color:#333;outline: 0;transition:.05s border-color ease-in-out;margin: 1px;padding: 6px 10px;}
input, select {margin:1px;padding:6px 10px;}
select{padding:2px;line-height:26px;height:36px;vertical-align:middle;max-width:100%;}
input[type=checkbox] {vertical-align:-2px;}




.order_tbl {width:860px;background-color:#fff;border-top:1px solid #d1d1d1;border-collapse:collapse;table-layout:fixed;}
.order_tbl th{height:52px;font-size:16px;border-right:1px solid #d1d1d1;border-bottom:1px solid #ddd;}
.order_tbl td{padding-left:10px;height:42px;border-bottom:1px solid #ddd;}


.m_order_tbl {width:100%;background-color:#fff;border-top:1px solid #d1d1d1;border-collapse:collapse;table-layout:fixed;}
.m_order_tbl th{height:52px;line-height:52px;font-size:16px;border-right:1px solid #d1d1d1;border-bottom:1px solid #ddd;}
.m_order_tbl td{padding-left:10px;height:52px;line-height:24px;border-bottom:1px solid #ddd;}





